<nz-card style="width: 100%; margin-bottom: 10px" nzTitle='{{ "Economy.Companies" | translate }}' nzSize="small">
  <nz-skeleton [nzActive]="true" [nzRound]="true" [nzLoading]="isLoading">
  <nz-empty *ngIf="list?.length === 0" nzNotFoundContent='{{ "Citizen.Company.noCompanies" | translate }}' nzNotFoundImage="simple"></nz-empty>

    <div nz-row nzGutter="12">
      <div nz-col nzXs="24" nzSm="24" nzLg="12" nzXl="8" *ngFor="let item of list">
        <nz-card [nzTitle]="title" nzSize="small" style="margin-bottom: 12px;" nzHoverable>
          <ng-template #title>
            <nz-avatar [nzShape]="'square'" [nzSrc]="item.avatar" [nzSize]="25" [nzIcon]="'user'"
              style="margin-right: 5px"></nz-avatar>
            <a [routerLink]="['/company', item.id]">{{ item.name }}</a>
          </ng-template>
          <div nz-row nzGutter="12" style="text-align: center;">
            <div nz-col nzSpan="8">
              <img src="{{ item.industry.value }}" alt="{{ item.industry.symbol | translate }}" width="60"
                height="60" />
              <div>
                {{ "Economy." + item.industry.symbol | translate }}
              </div>
            </div>
            <div nz-col nzSpan="16">
              <div *ngIf="item.industry.isRaw === false">
                {{ "Common.Quality" | translate }}: <span style="color: gold" innerHtml="{{ item.quality | q }}"></span>
              </div>
              <div>
                {{ "Common.Region" | translate }}: <a [routerLink]="['/region', item.region.id]">{{ item.region.x }}, {{ item.region.y }}</a>
              </div>
              <div>
                {{ "Economy.Market.Country" | translate }}: <a [routerLink]="['/country', item.region?.country?.id]">{{ item.region?.country?.name }}</a>
              </div>
            </div>
          </div>
        </nz-card>
      </div>
    </div>
  </nz-skeleton>
</nz-card>
